/*  styles for the unit rater     */
.ratingblock {
	display:block;
	border-bottom:0px;
	padding-bottom:2px;
	margin-bottom:2px;
	}

.loading {
	height: 30px;
	background: url('../img/icons/working.gif') 50% 50% no-repeat;
	}
	
.unit-rating { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 30px;
	position: relative;
	background: url('../img/icons/starrating.gif') top left repeat-x;		
	}

.unit-rating li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
}
	
.unit-rating li a {
	outline: none;
	display:block;
	width: 30px;
	height: 30px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
}
	
.unit-rating li a:hover {
	background: url('../img/icons/starrating.gif') left center;
	z-index: 2;
	left: 0px;
}

.unit-rating a.r1-unit {left: 0px;}
.unit-rating a.r1-unit:hover {width: 30px;}
.unit-rating a.r2-unit {left: 30px;}
.unit-rating a.r2-unit:hover {width: 60px;}
.unit-rating a.r3-unit {left: 60px;}
.unit-rating a.r3-unit:hover {width: 90px;}
.unit-rating a.r4-unit {left: 90px;}	
.unit-rating a.r4-unit:hover {width: 120px;}
.unit-rating a.r5-unit {left: 120px;}
.unit-rating a.r5-unit:hover {width: 150px;}
.unit-rating a.r6-unit{left: 150px;}
.unit-rating a.r6-unit:hover {width: 180px;}
.unit-rating a.r7-unit {left: 180px;}
.unit-rating a.r7-unit:hover {width: 210px;}
.unit-rating a.r8-unit {left: 210px;}
.unit-rating a.r8-unit:hover {width: 240px;}
.unit-rating a.r9-unit {left: 240px;}
.unit-rating a.r9-unit:hover {width: 270px;}
.unit-rating a.r10-unit {left: 270px;}
.unit-rating a.r10-unit:hover {width: 300px;}

.unit-rating li.current-rating {
	background: url('../img/icons/starrating.gif') left bottom;
	position: absolute;
	height: 30px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

.voted {color:#666666;}
.thanks {color:#36AA3D;}
.static {color:#5D3126;}

/* SMALL */
.ratingblocksmall {
	display:block;
	padding-bottom:0px;
	margin-bottom:2px;
	}

.loadingsmall {
	height: 10px;
	background: url('../img/icons/working_small.gif') 50% 50% no-repeat;
	}
	
.unit-ratingsmall { /* the UL */
	list-style:none;
	margin: 0px;
	padding: 0px;
	height: 10px;
	position: relative;
	background: url('../img/icons/starrating_small.gif') top left repeat-x;		
	}

.unit-ratingsmall li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
	}
	
.unit-ratingsmall li a {
	outline: none;
	display:block;
	width: 10px;
	height: 10px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	}
	
.unit-ratingsmall li a:hover {
	background: url('../img/icons/starrating_small.gif') left center;
	z-index: 2;
	left: 0px;
	}

.unit-ratingsmall a.r1-unit{left: 0px;}
.unit-ratingsmall a.r1-unit:hover{width:10px;}
.unit-ratingsmall a.r2-unit{left: 10px;}
.unit-ratingsmall a.r2-unit:hover{width: 20px;}
.unit-ratingsmall a.r3-unit{left: 20px;}
.unit-ratingsmall a.r3-unit:hover{width: 30px;}
.unit-ratingsmall a.r4-unit{left: 30px;}	
.unit-ratingsmall a.r4-unit:hover{width: 40px;}
.unit-ratingsmall a.r5-unit{left: 40px;}
.unit-ratingsmall a.r5-unit:hover{width: 50px;}
.unit-ratingsmall a.r6-unit{left: 50px;}
.unit-ratingsmall a.r6-unit:hover{width: 60px;}
.unit-ratingsmall a.r7-unit{left: 60px;}
.unit-ratingsmall a.r7-unit:hover{width: 70px;}
.unit-ratingsmall a.r8-unit{left: 70px;}
.unit-ratingsmall a.r8-unit:hover{width: 80px;}
.unit-ratingsmall a.r9-unit{left: 80px;}
.unit-ratingsmall a.r9-unit:hover{width: 90px;}
.unit-ratingsmall a.r10-unit{left: 90px;}
.unit-ratingsmall a.r10-unit:hover{width: 100px;}

.unit-ratingsmall li.current-ratingsmall {
	background: url('../img/icons/starrating_small.gif') left bottom;
	position: absolute;
	height: 10px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}

.votedsmall {color:#999;}
.thankssmall {color:#36AA3D;}
.staticsmall {color:#5D3126;}		
